{
  "row_id": 816,
  "query": "TRENDS WOMAN Clothing Shop Bijapur",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bc6ff6e8ed6cc85:0xda0049b2cc58ef23",
      "address": "Patil Planet near NCC Office Banjara Nagar, BM Patil Road, Solapur Rd, Vijayapura, Karnataka 586101",
      "rating": 4.5,
      "reviews_count": 12,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-solapur-road-bijapur",
      "phone": "09019903838",
      "thumbnail": null,
      "latitude": 16.8505183,
      "longitude": 75.7119185,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bc6ff6e8ed6cc85:0xda0049b2cc58ef23!8m2!3d16.8505183!4d75.7119185!16s%2Fg%2F11fj1r941c!19sChIJhczWjm7_xjsRI-9YzLJJANo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Avantra by Trends",
      "place_id": "0x3bc6ff8726b97797:0x52091d96e075ef64",
      "address": "RPR7+77M, Avantra by Trends, Lingad Gudi Rd, near Signature Mall, Sumiti Nagar, Sholapur, Vijayapura, Karnataka 586103",
      "rating": 4.8,
      "reviews_count": 902,
      "categories": [
        "Saree Shop",
        "Clothing store"
      ],
      "website": "http://avantra.ajio.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 16.8405673,
      "longitude": 75.71353599999999,
      "link": "https://www.google.com/maps/place/Avantra+by+Trends/data=!4m7!3m6!1s0x3bc6ff8726b97797:0x52091d96e075ef64!8m2!3d16.8405673!4d75.713536!16s%2Fg%2F11ssbs_1jz!19sChIJl3e5Jof_xjsRZO914JYdCVI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bc6ff7d9d62ff2d:0xb68b896131166d08",
      "address": "Parekh Signature Mall Shivling Road Mahal Bhagath Area, near Old Hp Gas Agency, Vijayapura, Karnataka 586103",
      "rating": 4,
      "reviews_count": 1478,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-parekh-signature-mall-vijayapura",
      "phone": "08352264669",
      "thumbnail": null,
      "latitude": 16.8407157,
      "longitude": 75.7131905,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bc6ff7d9d62ff2d:0xb68b896131166d08!8m2!3d16.8407157!4d75.7131905!16s%2Fg%2F11f_1h1cx6!19sChIJLf9inX3_xjsRCG0WMWGJi7Y?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x3bc6ff6e9ef836ad:0x1f430d6bece5145d",
      "address": "Village Polypathar NB 164 (PH 24/2-29 Patil Planet near NCC Office Banjara Nagar, BM Patil Road, Solapur Rd, Vijayapura, Karnataka 586101",
      "rating": 4.7,
      "reviews_count": 15,
      "categories": [
        "Clothing store",
        "Tuxedo shop"
      ],
      "website": "https://reliancetrends.com/page/trends-man-solapur-road-bijapur",
      "phone": "07994044835",
      "thumbnail": null,
      "latitude": 16.850219,
      "longitude": 75.711773,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x3bc6ff6e9ef836ad:0x1f430d6bece5145d!8m2!3d16.850219!4d75.711773!16s%2Fg%2F11gy31b_lz!19sChIJrTb4nm7_xjsRXRTl7GsNQx8?authuser=0&hl=en&rclk=1"
    }
  ]
}